/*
-------------------------------------
--  VA70 UTIL CLASSES
-------------------------------------
*/

/* - Transition a ellement on style changes. - */
.va-transition { -webkit-transition: width 0.5s, height 0.5s, background-color 0.5s, -webkit-transform 0.5s; transition: width 0.5s, height 0.5s, background-color 0.5s, transform 0.5s; }

/* - Clear all preceding ellements. -  */
.va-clear { display: block; height: 0px; line-height: 0px; clear: both; }

/* - Clear a ellement around its childeren. -  */
.va-clearfix:after { content: ""; display: table; clear: both; }

/* - Border radius classes -  */
.va-radius-1  { -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; }
.va-radius-2  { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.va-radius-3  { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.va-radius-4  { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.va-radius-5  { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.va-radius-6  { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.va-radius-7  { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
.va-radius-8  { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.va-radius-9  { -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; }
.va-radius-10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.va-radius-15 { -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
.va-radius-20 { -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.va-radius-full { -webkit-border-radius: 10000px; -moz-border-radius: 10000px; border-radius: 10000px; }

/*
-------------------------------------
*/
